Anonymous Login
2019-04-24 15:40 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000187v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:38
Reportercaseydk 
Assigned Tocaseydk 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000187: Update old tasks with Hours Worked Information
DescriptionOnce Issue 0000169 is complete and a Task's Hours Worked is being cached, all the caches need to be filled using information from the task_log table.

This is a good operation that should happen on upgrade... it'd be nice if we had migrations that ran php code.
TagsNo tags attached.
Attached Files

-Relationships
related to 0000169closedcaseydk Cache Time Worked 
+Relationships

-Notes

~0000303

caseydk (administrator)

Resolved in r442;

~0000432

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-11 10:47 caseydk New Issue
2009-06-11 10:47 caseydk Relationship added related to 0000169
2009-06-14 05:32 caseydk Priority normal => high
2009-06-15 17:39 caseydk Status new => resolved
2009-06-15 17:39 caseydk Resolution open => fixed
2009-06-15 17:39 caseydk Assigned To => caseydk
2009-06-15 17:39 caseydk Note Added: 0000303
2009-09-09 22:38 caseydk Status resolved => closed
2009-09-09 22:38 caseydk Note Added: 0000432
2009-09-09 22:38 caseydk Fixed in Version => 1.1
+Issue History